/* CSS Document */
h2, h1 {
  width: 85%;
  border-top: 1px solid #555;
  margin: auto;
  font-family: "kozuka-gothic-pro", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-weight: normal;
  font-size: 28px;
  color: #000;
  text-align: center;
  padding-top: 10px;
}
p.center.f25 {
  font-family: "kozuka-mincho-pro", serif;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 15px!important;
  color: #630;
  margin-bottom: 35px;
}
#s01, #s02, #s03 {
	max-width: 480px;
  width: 100%;
  margin: auto;
  margin-bottom: 50px!important;
}
#s01 p.text {
  font-size: 16px;
  line-height: 160%;
  width: 90%;
  margin: auto;
  margin-bottom: 45px;
}

#s01 p.text a{
	color: #444;
}

#s01 table {
	width: auto;
  /*border: 1px solid #bbb;*/
	margin: auto;
  margin-bottom: 45px;
}
#s01 th {
  background: #EDFFDB;
  padding: 15px;
  font-size: 15px;
  color: #444;
  /*border-bottom: 1px dashed #bbb;
  border-right: 1px solid #bbb;*/
  vertical-align: top;
	display: block;
}
#s01 th.req {
  background: url( "../contact/img/icon01.jpg") 15px 20px no-repeat #EDFFDB;
}
#s01 td {
  padding: 15px;
  /*border-bottom: 1px solid #bbb;*/
	text-align: center;
	display: block;
}
#s01 td input,
#s01 td textarea{
	width: 80%!important;
}

#s01 .mfp_buttons {
  width: 100%;
  height: 105px;
  margin: auto;
	text-align: center;
}
#s01 .mfp_buttons button {
  border: 0px;
  width: 100%;
  height: 105px;
  background: url(../contact/img/s_btn01.jpg) center top no-repeat;
  cursor: pointer;

}
#s01 .mfp_buttons button:hover {
  margin-top: 1px;
}
#s01 #mailformpro table span.no_p{
	padding-right: 15px;
}
#s02 .box {
	width: 70%;
	height: 280px;
	margin: auto;
  border: 1px solid #bbb;
  padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	overflow: scroll;
}
#s02 .box p {
  font-size: 15px;
}